# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

CMakeFiles/led_app.dir/src/LedCommand.cpp.o: ../include/LedCommand.h
CMakeFiles/led_app.dir/src/LedCommand.cpp.o: ../src/LedCommand.cpp

CMakeFiles/led_app.dir/src/SerialPort.cpp.o: ../include/SerialPort.h
CMakeFiles/led_app.dir/src/SerialPort.cpp.o: ../src/SerialPort.cpp

CMakeFiles/led_app.dir/src/main.cpp.o: ../include/LedCommand.h
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/SerialPort.h
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/color.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/comments.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/compat.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/context.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/conversion.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/datetime.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/error_info.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/exception.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/find.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/format.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/from.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/color_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/comments_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/datetime_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/error_info_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/format_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/literal_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/location_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/region_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/scanner_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/source_location_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/syntax_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/fwd/value_t_fwd.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/get.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/color_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/comments_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/datetime_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/error_info_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/format_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/literal_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/location_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/region_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/scanner_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/source_location_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/syntax_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/impl/value_t_impl.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/into.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/literal.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/location.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/ordered_map.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/parser.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/region.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/result.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/scanner.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/serializer.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/skip.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/source_location.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/spec.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/storage.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/syntax.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/traits.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/types.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/utility.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/value.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/value_t.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/version.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../include/toml11/visit.hpp
CMakeFiles/led_app.dir/src/main.cpp.o: ../src/main.cpp

